@charset "UTF-8";

html, body {
	height: 100%;
}

body {
	background: url(../images/bg-rp.png) repeat-y center top;
	color: #000;
	font: 14px/1.6  "メイリオ", "MS UI Gothic", "ＭＳ ゴシック";
	text-align: center;
}

div#body_bg {
	margin: 0 auto;
	background: url(../images/header.jpg) no-repeat center top;
}

/*-------- リンク色などの設定 --------*/

/* line */

a {
	color: #666;	
}

a:hover {
	text-decoration: underline;
}

div#side a {
	color: #009900;	
}

div#side a:hover {
	text-decoration: underline;
}

div.border {
	width: 720px;
	margin: 10px auto;
	border: 1px dotted #ccc;
}

/*-------- ポイントなどの設定 --------*/

span.big {
	font-size: 26px;
	font-weight: bold;
}

p.space {
	margin-top: 10px;
}

p.center {
	margin: 20px 0;
	text-align: center;
}

p.coming {
	padding: 10px;
	font-size: 16px;
}

span.sita {
	/* 下付 */
	font-size: 0.8em;
	position: relative;
	top: 0.1em;
}

span.ue {
	/* 上付 */
	font-size: 0.8em;
	position: relative;
	top: -0.5em;
}

span.italic {
	font-style: italic;
}

/* ヘッダーエリアの設定
----------------------------------------------------------------------*/

/* ヘッダー */

div.hr-top {
	border: 2px solid #33cc33;
}

div#header h1 {
	text-align: left;
	padding-top: 55px;
}

/* mail */

div#mail {
	width: 980px;
	margin: 0 auto;
	text-align: right;
}
	
/* グローバルナビ */

div#global-nav ul {
	position: relative;
	left: 50%;
	float: left;
	list-style-type: none;
}

div#global-nav li {
	position: relative;
	left: -50%;
	float: left;
	height: 43px;
}



/* コンテンツエリアの設定
----------------------------------------------------------------------*/

/* index */

dl.news-list dt {
    clear:left;
    float:left;
    margin:0;
    padding:10px 0 10px 0.5em;
    width: 6.5em;
    line-height:1.3em;
}

dl.news-list dd.a {
    margin:0;
    padding:10px 0.5em 10px 4em;
    border-bottom:1px dotted #33cc33;
    line-height:1.3em;
}

div.index-box {
	position: relative;
	width: 760px;
	margin: 0 20px;
	margin-top: 5px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	text-align: left;
	background: url(../images/bg.png) repeat;
}

div.title {
	height: 30px;
	background: #f0f0f0;
	border-bottom: 1px solid #ccc;
	padding: 5px 5px 0 8px;
}

div.text {
	margin: 15px 23px;
}

div.text a {
	color: blue;
	text-decoration: underline;
}

h2 {
	color: #666;
	background: url(../images/allow.gif) no-repeat left center;
	padding-left: 13px;
	font-size: 16px;
}

div#index-map {
	width: 760px;
	margin: 0 20px;
	margin-top: 5px;
	margin-bottom: 20px;
}

div.index-map-left {
	float: left;
	width: 308px;
}

div.index-map-right {
	float: left;
	width: 435px;
	margin-left: 15px;
}

/* member */

div.member-title {
	width: 555px;
	font-size: 18px;
	background: #ffffcc;
	margin: 10px auto;
	padding: 3px 0;
	border: 1px solid #ff6600;
}

div.member-title2 {
	width: 555px;
	font-size: 18px;
	background: #e0e2df;
	margin: 20px auto 10px auto;
	padding: 0;
	border: 1px solid #e0e2df;
}

div.member-title3 {
	width: 555px;
	margin: 20px auto 10px auto;
	padding: 0;
}

div.member-title4 {
	width: 714px;
    font-size: 18px;
    background: #ffffcc;
    margin: 10px auto;
    padding: 3px 0;
    border: 1px solid #ff6600;
}

div.member-left {
	float: left;
	width:161px;
	margin-top: 30px;
	margin-left: 15px;
}

div.member-right {
	float: left;
	width: 550px;
	margin-top: 20px;
	margin-left: 10px;
}

div.member-right a {
	color: blue;
}

h3.member-title {
	color: #009900;
	margin: 3px 6px 0 6px;
}

h3.member-title2 {
	color: #000;
	margin: 3px 6px 0 6px;
}

h3.member-title3 {
	color: #009900;
	margin: 3px 6px 0 5px;
}

p.member2 {
	margin-left: 10px;
}

p.member3 {
	margin-left: 40px;
	margin-bottom: 30px;
}

/* dl */

div#login1 h2,
div#login1 p,
div#login1 form {
	margin:0; padding:0;
	border:0;
}

div#login1 div.box {
	padding:10px;
    color:#333333;
	margin: 0 auto;
}

div#login1 div.box p {
	padding-bottom:14px;
	text-align:center;
}

div#login1 form {
	width: 250px;
	margin: 0 auto;
}

div#login1 div.box input .input-text {
	width:200px;
    border:1px solid #3b6e22;
    color:#666666;
}

div#login1 div.box label {
	display:block;
	margin-bottom:10px;
    color:#555555;
}

div#login1 div.box label span {
	display:block;
    float:left;
    width:5.5em;
    padding-right:6px;
    font-weight:bold;
    text-align:left;
}

div#login1 .spacer {
	text-align:center;
	margin-bottom: 10px;
	padding-top: 10px;
}

div#login1 .spacer img {
	vertical-align:text-top;
}

.login-btn {
    border: 0px;
    width: 78px;
    height: 32px;
    background: url(../images/dl-banner.png) left top no-repeat;
}

/* page */

div.page-title {
	width: 714px;
	font-size: 16px;
	background: #ffffcc;
	margin: 10px auto;
	padding: 3px 0;
	border: 1px solid #ff6600;
}

h3.page-title {
	color: #000;
	margin: 0 6px;
}

h3.page-title2 {
	color: #000;
	margin: 0 6px;
}

div.page-title2 {
	width: 700px;
	font-size: 18px;
	margin: 10px auto;
	padding: 3px 0;
	border-left: 4px solid #ff6600;
}


h3.page-title3 {
	color: #000;
	margin: 0 6px;
}

div.page-title3 {
	float: left;
	width: 200px;
	font-size: 18px;
	margin: 10px 0 10px 25px;
	padding: 3px 0;
	border-left: 4px solid #ff6600;
}

div.page-title3 a {
	color: #000;
}

div.page-title4 a {
	color: #000;
}

div.page-title4 {
	float: left;
	width: 150px;
	font-size: 18px;
	margin: 10px 0 10px 25px;
	padding: 3px 0;
	border-left: 4px solid #ff6600;
}

div.page-title5 {
	float: left;
	width: 150px;
	font-size: 18px;
	margin: 20px 0 10px 25px;
	padding: 3px 0;
	border-left: 4px solid #ff6600;
}

div.two img.figure {
	float: left;
	display: inline; /* for IE6,7 */
	margin-right: 10px;
}


div.two {
	margin: 25px 0 0 0;
	width: 700px;
	overflow: hidden; /* clear float */
}

ul.sitemap {
	display: inline;
	float: left;
	width: 400px;
	margin: 12px 0 10px 0;
	padding: 3px 0;
}

ul.sitemap a {
	color: #000;
}

ul.sitemap li {
	display: inline;
	margin-right: 15px;
}

ul.sitemap2 {
	display: inline;
	float: left;
	width: 400px;
	margin: 22px 0 10px 0;
	padding: 3px 0;
}

ul.sitemap2 a {
	color: #000;
}

ul.sitemap2 li {
	display: inline;
	margin-right: 15px;
}

/* product */

div.imagebox_left {
	float: left;
	width: 347px;
	text-align: left;
	margin: 15px 0 10px 22px;
}

div.imagebox_left2 {
	float: left;
	width: 347px;
	text-align: left;
	margin: 15px 0 30px 22px;
}


div.img-one {
	margin-bottom: 40px;
}

div.img-two {
	margin-bottom: 95px;
}

/* results */

table.results {
	width: 714px;
	margin: 15px auto;
	font-family: "Times New Roman", Times, serif;
}

table.results th.number {
	width: 32px;
	margin: 10px 0;
	background: #ccc;
	text-align: center;
	font-size: 18px;
}

table.results td {
	padding: 10px 0 10px 10px;
}

table.results td.a {
	width: 100px;
	padding: 0;
	text-align: right;
	vertical-align: top;
}

table.results td.b {
	padding: 0 0 0 5px;
}

h4.results {
	text-align: center;
	font-size: 24px;
	padding-top: 10px;
}

/* サイドエリアの設定
----------------------------------------------------------------------*/

/* サイドナビ */

div.side-inner {
	width: 195px;
	background: #fff;
	border: 1px solid #000;
}

ul#sidenav {
	display: inline;
	list-style-type: none;
	border: none;
	font-weight: bold;
	color: #009900;
}

ul#sidenav li {
	position: relative;
	text-align: center;
	padding: 5px 0;
	margin: 0 5px;
	border-bottom: 1px dotted #ff3300;
}

ul#sidenav li.b {
	position: relative;
	text-align: center;
	padding: 5px 0;
	margin: 0 5px;
	border-bottom: none;
}

ul#sidelink {
	width: 195px;
	margin: 20px 0;
	border: none;
}

ul#sidelink li {
	list-style-type: none;
	margin: 10px 0;
}

/* indexの登録証位置調整 */

p.touroku {
	float: left;
	margin: 30px 30px 30px 10px;
}

div.clear {
	clear: both;
}

/* フッター領域の設定
----------------------------------------------------------------------*/

p.pagetop {
	position: absolute;
	top: 5px;
	right: 40px;
}

.footer {
	position: relative;
	width: 980px;
	background: #fff url(../images/footer.jpg) no-repeat center top;
	margin: 0 auto;
	color: #666;
	font-size: 12px;
}

.footer-bg {
	min-width: 980px;
}

.footer .footer01 {
	display: inline;
	float: left;
	margin-left: 20px;
	margin-right: -8px;
	margin-top: 20px;
	width: 90px;
}

.footer .footer02 {
	display: inline;
	float: left;
	margin-left: 20px;
	margin-right: -8px;
	margin-top: 20px;
	width: 125px;
}

.footer h3 {
	margin: 5px 0 10px 0;
	padding: 5px 0 0px 0px;
	border-bottom: 2px solid #33cc33;
	text-align: left;
}

.footer div.para {
	margin-top: -2px;
	font-size: 10px;
}

.footer p {
	margin: 2px 0 2px 0;
	padding: 0 0px;
	text-align: left;
}

div.footer-address p.address {
	text-align: right;
	margin: 10px 0;
}

ul#sub-nav {
	text-align: left;
	padding: 5px 0 0 15px;
}

ul#sub-nav li {
	display: inline;
	padding: 0 20px 0 20px;
	background: url(../images/allow3.gif) no-repeat center left;
}

ul#sub-nav a {
	color: #fff;
}

div.copy {
	position: relative;
}

p.footer-banner {
	position: absolute;
	right: 18px;
	top: -30px;
}

/* ぱんくずリスト領域の設定
----------------------------------------------------------------------*/

div#pankuzu {
	height: 10px;
	line-height: 30px;	
}

div#pankuzu li {
	display: inline;
	list-style-type: none;
}

div#pankuzu li a {
	padding-right: 10px;
	background: url(../common/pankuzu.gif) no-repeat right center;
	color: #666;
	text-decoration: none;
}

div#pankuzu li a:visited {
	color: #000;
	text-decoration: none;
}

div#pankuzu li a:hover {
	color: #009FE6;
	text-decoration: underline;
}


/* ページスクロール領域の設定
----------------------------------------------------------------------*/

div.pagetop {
	margin: 0 20px 0 0;
	text-align: right;
}
